@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

#navigations {
    position: sticky;
}

#topbar {
    background-color: #104C3B;
    justify-content: right;
    text-align: right;
    padding: 10px 50px;
}

#topbar a {
    color: #D9D9D9;
    font-family: "K2D", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
    text-decoration: none;
}

#topbar img{
    margin-right: 10px;
}

#topbar img{
    filter: brightness(0) saturate(100%) invert(97%) sepia(8%) saturate(0%) hue-rotate(239deg) brightness(92%) contrast(87%);
}

nav {
    color: #104c3b;
    background-color: #d9d9d9;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    text-transform: uppercase;
    font-family: "K2D", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
}

.nav-link {
    color:#104C3B;
}
.nav-link:hover{
    color:#1b755c;
}

button {
    border:rgba(0, 0, 0, 0)
}

@media only screen and (max-width: 600px) {
    #topbar a{
        font-size: 15px;
    }
    
    #topbar{
        padding: 10px 25px;
    }
    
}

.navbar-toggler {
    border: none;
    border-radius: 0px;
}

@media (max-width: 576px) {
    #navlogo{
        width: 75%;
        height: 75%;
    }
}